## GeglOperationTemporal

GeglOperationTemporal

## Functions

void | gegl_operation_temporal_set_history_length ()
guint | gegl_operation_temporal_get_history_length ()
GeglBuffer * | gegl_operation_temporal_get_frame ()

## Description

## Functions

### gegl_operation_temporal_set_history_length ()

    void
    gegl_operation_temporal_set_history_length
                                   (GeglOperation *op,
                                    gint history_length);

### gegl_operation_temporal_get_history_length ()

    guint
    gegl_operation_temporal_get_history_length
                                   (GeglOperation *op);

### gegl_operation_temporal_get_frame ()

    GeglBuffer *
    gegl_operation_temporal_get_frame (GeglOperation *op,
                                       gint frame);